Subject: Check out the new line of yachts

From: <[email-masked]>
Date: Sun, 30 Sep 2007 22:33:55 +0300

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International Inc.
F R L E . O B
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. The consumer market has been pouring
in orders, pushing production to 75% of capacity. The media coverage has
been across the board from magazines like Bloomberg Market to GQ and
Yachts magazine. If you do nothing else this weekend, go to the
fearlessyachts dot com website and see this in action on the video. Once
you have looked at this company's potential we know you'll be grabbing
it on Monday.